Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 642788 - =app-eselect/eselect-php-0.9.4-r5: stabilization
Summary: =app-eselect/eselect-php-0.9.4-r5: stabilization
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: PHP Bugs
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: 640460
  Show dependency tree
 
Reported: 2017-12-31 02:40 UTC by Michael Orlitzky
Modified: 2019-02-28 21:47 UTC (History)
0 users

See Also:
Package list:
=app-eselect/eselect-php-0.9.4-r5
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Orlitzky gentoo-dev 2017-12-31 02:40:53 UTC
Arches, please stabilize this new revision that contains a fix for SYMLINK_LIB=no (bug 640460).
Comment 1 Sergei Trofimovich gentoo-dev 2017-12-31 23:37:53 UTC
sparc stable (thanks to Rolf Eike Beer)
Comment 2 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2018-01-04 17:06:11 UTC
amd64 stable
Comment 3 Thomas Deutschmann gentoo-dev Security 2018-01-06 05:25:16 UTC
x86 stable
Comment 4 Sergei Trofimovich gentoo-dev 2018-01-06 14:27:58 UTC
ia64/ppc/ppc64 stable
Comment 5 Tobias Klausmann gentoo-dev 2018-01-29 15:52:34 UTC
Stable on alpha.
Comment 6 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2018-03-15 14:35:30 UTC
arm stable
Comment 7 Larry the Git Cow gentoo-dev 2018-05-14 20:10:43 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=91c41a81f72c70abce40bdf2fbde662dfed44290

commit 91c41a81f72c70abce40bdf2fbde662dfed44290
Author:     Brian Evans <grknight@gentoo.org>
AuthorDate: 2018-05-14 20:07:03 +0000
Commit:     Brian Evans <grknight@gentoo.org>
CommitDate: 2018-05-14 20:07:03 +0000

    app-eselect/eselect-php: Drop old, hppa is ~arch only
    
    Closes: https://bugs.gentoo.org/642788
    Package-Manager: Portage-2.3.36, Repoman-2.3.9

 app-eselect/eselect-php/Manifest                 |  1 -
 app-eselect/eselect-php/eselect-php-0.9.2.ebuild | 60 ------------------------
 2 files changed, 61 deletions(-)
Comment 8 Rolf Eike Beer 2019-02-28 21:47:20 UTC
hppa done